Compleet: true
Id: 56188
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-20T11:02:22.824"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetstudiefinanciering2000.Ministerie.Ministerie_van_Algemene_Zaken.nl-NL"
Zoekdescriptor.Titel: "Studiefinanciering aanvragen"
Zoekdescriptor.Korte_Omschrijving: |-
  Je kunt in Nederland studiefinanciering aanvragen voor een studie aan een hogeschool of universiteit in het buitenland. 
  Heb je al studiefinanciering of een studentenreisproduct? Dan moet je je nieuwe opleiding doorgeven via Mijn DUO. 
  Weet je niet zeker of jouw buitenlandse opleiding recht geeft op studiefinanciering? Vraag dan gewoon studiefinanciering aan. DUO laat daarna uitzoeken of je er recht op hebt.
Zoekdescriptor.Filters:
  - "6 tot 2 maanden voor vertrek regelen"
  - "Studiekosten en studiefinanciering"
  - "Welk opleidingsniveau ga je doen in het buitenland? = Hogeschool (hbo) of universiteit (wo)"
  - "Ga je een deel van je opleiding of een volledige opleiding in het buitenland doen? = Volledige opleiding"
  - "Ga je studeren of stage lopen in het buitenland? = Studeren"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "studiefinanciering"
  - "hogeschool"
  - "studentenreisproduct"
  - "uitzoeken"
  - "liefst"
  - "universiteit"
  - "studie"
  - "opleiding"
  - "duo"
  - "gewoon"
  - "zeker"
  - "buitenlandse"
  - "mijn"
  - "leeftijd"
  - "begint"
  - "je"
  - "weet"
  - "jouw"
Regeling.Titel: "Studiefinanciering aanvragen"
Regeling.Subtitel: "Doe dit het liefst 3 maanden voor je studie begint"
Regeling.Omschrijving: |-
  <p>Je kunt in Nederland studiefinanciering aanvragen voor een studie aan een hogeschool of universiteit in het buitenland.</p><p><a href="https://duo.nl/particulier/studiefinanciering/aanvragen.jsp" rel="noopener" target="_blank">Vraag studiefinanciering aan via Mijn DUO</a>. Doe dit het liefst 3 maanden voor je studie begint. Heb je al studiefinanciering of een studentenreisproduct? Dan moet je je nieuwe opleiding doorgeven via Mijn DUO.&nbsp;</p><p>Weet je niet zeker of jouw buitenlandse opleiding recht geeft op studiefinanciering? Vraag dan gewoon studiefinanciering aan. DUO laat daarna uitzoeken of je er recht op hebt.</p><h1>Voorwaarden studiefinanciering</h1><p>Er gelden <a href="https://www.nederlandwereldwijd.nl/studiefinanciering-buitenland/studeren-buitenland" rel="noopener" target="_blank">voorwaarden om studiefinanciering te krijgen</a> voor je leeftijd, opleiding en nationaliteit. Daarnaast gelden er extra voorwaarden. Zo mag je bijvoorbeeld geen studiefinanciering van een buitenlandse overheid krijgen.</p>
Regeling.Bijbehorende_Levensgebeurtenis: 34
Regeling.Dev.Bronrij: 2061
Regeling.Dev.Source_URL: "https://api.contenttoolsrijksoverheid.nl/v1/filtertools/62da6bc65d242652ea8337e2"
